from django.contrib import admin

from .models import Books, Authors

class BookAdmin(admin.ModelAdmin):
    model = Books
    
    list_display = ('title','author','publisher','year_published','isbn','blurb',)
    
    
class AuthorAdmin(admin.ModelAdmin):
    model = Authors
    
    list_display = ('first_name','last_name','age','nationality','bio',)
    

admin.site.register(Books, BookAdmin)
admin.site.register(Authors, AuthorAdmin)

# Register your models here.
